
/* Normal desktop :992px. */

@media only screen and (max-width:1199px) {
}
/****************************************************************************************
@
@	Tablet Styles
@
****************************************************************************************/
/* Tablet desktop :768px. */

/*max width 991px*/
@media(max-width: 991px){
    .slicknav_menu {
        display: block;
    }
    #cssmenu.menu-wraper {
        display: none;
    }
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){

}
/*tab css*/
@media(max-width: 768px){

}

/****************************************************************************************
@
@	Mobile Styles
@
****************************************************************************************/
/*max width 767px*/
@media(max-width: 767px){
   .custom-logo-link{
    display: block;
    margin-bottom: 15px;
   }
   header .btn1 {
    margin-left: 0;
    margin-top: 7px;
  }
    
}
/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media (max-width: 500px){
    
}